
Grupo 2 A 2022 - Feature #1810

Presentación Formulación del Proyecto

09/06/2022 09:40 AM - karen correa

Status: Resolved Start date: 09/02/2022

Priority: High Due date: 09/06/2022

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Primera presentación de la formulación del proyecto, se muestran los avances y se entrega el informe de la formulación del

proyecto.

Subtasks:

Support # 1793: Desarrollo del Informe de la Formulación del Proyecto Resolved

Support # 1795: Desarrollo de la Presentación de la Formulación del proyecto Resolved

History

#1 - 09/07/2022 11:20 PM - karen correa

- Status changed from New to In Progress

#2 - 09/19/2022 02:21 PM - karen correa

- Status changed from In Progress to Resolved
